Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Latest version of Easy Populate


Karlin

Recommended Posts

Hi,

 

I am very new to the osCommerce site, so please bear with my ignorance. I have loaded the osCommerce code, and it works well. I just downloaded the Easy Populate module, but am having some problems. When I click on :

 

Download Complete tab-delimited .txt file to edit

 

in the Admin/Easy Populate screen, I receive the following error:

 

Fatal error: Call to undefined function: tep_array_merge() in .../catalog/admin/easypopulate.php on line 958

 

I downloaded the Easy Populate for the date of 8/10, Author Ian Corner. Do I have the latest and greatest working copy of Easy Populate? There are other posts that seem to indicate not to use certain downloads, but they are most named with the same filename (ie. EasyPopulate_v2.61-MS2.zip is the same name for the post on 8/03 which states not to use the file with this name).

 

Which date has the best Easy Populate module to download?

 

Thanks in advance,

Karlin

Link to comment
Share on other sites

Hi Karlin,

 

I just had this problem yesterday. Turns out, the "latest version" of EP is for osC MS1 and not MS2. Go back to the contrib section and download the version of EP that specifically says it's for MS2. Works like a charm for me now!

 

Hope that helps,

Sis

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...